#wrappet-weather  .inner {
padding-bottom: 35px;
}
.b-weather{
position:absolute;
margin:20px -205px;
}
.b-weather__badge {
background-color: #86C048;
width:80px;
padding:2px;
text-align:center;
color:#fff;
}
.b-weather__content{
padding:5px 0;
border:0px;
height:160px;
}
.fai_day{
background:#FF9C00;
text-align:center;
}
.fai_day a{
overflow:hidden;
width:100%;
display:block;
color:#fff;
}
.h-weather{
border-radius:4px;
border: 1px solid #689f38;
padding:4px;
margin:4px 0;
float:left;
width:100px;
padding-top:4px;
}
.b-weather__content::before, .b-weather__content::after {
content: '';
position: absolute;
left: 220px;
top: -20px;
border: 10px solid transparent;
border-bottom: 10px solid #fff;
}
.b-forecast {
float: left;
width: 785px;
}

.b-forecast_head {
color: #4e4e4e;
}
.b-forecast_head-list {
display: table-row;
background: #F1F1F1;
color: #424242;
font-size: 14px;
}
.b-forecast_head-list li:nth-child(1) {
width: 180px;
padding:5px;
}
.b-forecast_head-list li:nth-child(2) {
padding:5px;
}
.b-forecast_head-list li:nth-child(3) {
padding:5px;
}
.b-forecast_head-list li:nth-child(4) {
padding:5px;
}
.b-forecast_head-list li:nth-child(5) {
padding:5px;
}

.b-forecast_head-list li {
display: inline-table;
margin-right: 10px;
}

.b-forecast_head-list li:nth-child(1) {
width: 185px;
}
.b-forecast_item {
float: left;
margin-bottom: 20px;
padding-top: 10px;
}

.weather-table {
border-collapse: collapse;
float: left;
width: 685px;
}

.weather-table {
width: 655px;
}
.wrapper-row {
border-bottom: 1px dotted #e3ddd1;
float: left;
}
.wrapper-row:first-child {
padding-top: 0;
}
.weather-table_row {
border-bottom: 1px dotted #e3ddd1;
display: table-row;
float: left;
min-height: 54px;
width: 685px;
}
.weather-table_row {
width: 655px;
margin:5px;
}
.weather-table_row:last-child {
border-bottom: medium none;
}
.weather-table_body--cell {
display: table-cell;
height: 54px;
vertical-align: middle;
}
.weather-table_body--cell img{
margin-right:10px;
width:50px;
}
.weather-table_body--cell_daypart {
color: #8d8d8d;
font-size: 28px;
font-weight: bold;
}
.weather-table_body--cell_daypart {
font-size: 18px;
}
.weather-table_body--cell:nth-child(1) {
width: 60px;
}
.weather-table_description {
color: #424242;
font-size: 14px;
}
.weather-table_body--cell:nth-child(3) {
line-height: 1.2;
padding-left: 5px;
width:100px;
}

.weather-table_temp {
color: #424242;
font-size: 20px;
font-weight: bold;
text-align: center;
}
.weather-table_pressure {
color: #424242;
font-size: 14px;
}
.weather-table_body--cell:nth-child(5) {
text-align: center;
width: 80px;
padding-left: 20px;
}
.weather-table_wind {
color: #424242;
font-size: 14px;
}

.weather-table_body--cell:nth-child(6) {
padding-right: 35px;
text-align: center;
width:105px;
}
.weather-table_body--cell:nth-child(6) {
margin-right: 5px;
padding: 0;
}
.glyphicons-arrow {
display: inline-block;

}
.icon_wind_n {
transform: rotate(90deg);
}
.weather-table_body--cell:nth-child(4) {
width: 60px;
}
.glyphicon {
font-family: "Glyphicons Halflings",Arial,sans-serif !important;
font-size: 13px;
font-style: normal;
font-weight: normal;
line-height: 1;
position: relative;
top: 2px;
}
.glyphicons-arrow:before {
content: "\e092";
}


.weather-table_wet {
color: #424242;
font-size: 24px;
}
.weather-table_body--cell:nth-child(7) {
line-height: 1;
padding: 0px;
}

/* штиль */
.icon_wind_c {}
/* южный */
.icon_wind_s {
-webkit-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
top: 1px;
left: -2px;
}
/* юго-восточный */
.icon_wind_se {
-webkit-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);
transform: rotate(-135deg);
left: -2px;
}
/* юго-западный */
.icon_wind_sw {
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 0;
}
/* северный */
.icon_wind_n {
-webkit-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
/* северо-восточный */
.icon_wind_ne {
-webkit-transform: rotate(135deg);
-ms-transform: rotate(135deg);
transform: rotate(135deg);
}
/* северо-западный */
.icon_wind_nw {
-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);
}
/* западный */
.icon_wind_w {
-webkit-transform: none;
-ms-transform: none;
transform: none;
}
/* восточный */
.icon_wind_e {
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
top: 3px;
}



.b-weather {

height: 150px;
margin-bottom: 2px;
width: 325px;
}
.b-weather {
width: 275px;
}
.b-weather__header {
height: 20px;
width: inherit;
}
.g-left {

float: left;
}
.b-weather__header__title {
background: rgba(0, 0, 0, 0) linear-gradient(180deg, #f1eee8, #e3ddd1) repeat scroll 0 0;
font-size: 12px;
height: 21px;
padding-bottom: 3px;
padding-top: 2px;
position: relative;
text-align: center;
width: 155px;
}
.b-weather__header__title::after {
background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiID8+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+Cjxzdmcgd2lkdGg9IjIwcHgiIGhlaWdodD0iMjBweCIgdmlld0JveD0iMCAwIDIwIDIwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgICA8ZGVmcz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJncmFkMSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEyMCUiPgogICAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2IoMjQxLCAyMzgsIDIzMik7c3RvcC1vcGFjaXR5OjEiIC8+CiAgICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiKDIyNywgMjIxLCAyMDkpO3N0b3Atb3BhY2l0eToxIiAvPgogICAgPC9saW5lYXJHcmFkaWVudD4KICA8L2RlZnM+CjxwYXRoIGZpbGw9InVybCgjZ3JhZDEpIiBkPSIgTSAwLjAwIDAuMDAgTCAwLjc5IDAuMDAgQyA3LjIyIDYuMjUgMTMuNDggMTIuNjggMTkuODQgMTkuMDAgTCAwLjAwIDE5LjAwIEwgMC4wMCAwLjAwIFoiIC8+Cjwvc3ZnPgo=");
content: "";
height: 20px;
left: 155px;
position: absolute;
top: 1px;
width: 20px;
}
.g-right {
float: right;
}
.b-weather__header__more {
color: #0a5a9c;
font-size: 12px;

text-decoration: underline;
}
.b-weather__header__more__link {
display: none;
}

.b-weather__header__more__link {
color: #0a5a9c;
text-decoration:none;
}
.b-weather__header__more__link:hover{
color: #2077bf;
}
.b-weather__header__more__link--small {
display: block;
}
.b-weather__content {
background-color: white;
border: 1px solid #e3ddd1;
height: 130px;
}
.b-weather__content::after {
clear: both;
content: "";
}
.b-weather__content a {
border-right: 1px solid #f8f6f3;
color: #303030;
float: left;
}
.b-weather__content a:hover{
color:#303030;
}

.b-weather__content__item {
border-right: 1px solid #f8f6f3;
height: 120px;
padding: 5px;
position: relative;
}
.b-weather__content__item--large {
width: 95px;
}
.b-weather__content__item:last-child {
border-right: medium none;
}
.b-weather__temperature {
height: 50px;
}
.b-weather__temperature--large {
width: inherit;
}
.b-weather__icon {
float: left;
height: 40px;
width: 40px;
}
.b-weather__temperature--large .b-weather__icon {
margin-top: 3px;
}
.b-weather__text {


font-weight: bold;
}
.b-weather__text--large {
float: left;
font-size: 30px;
margin-top:9px !important;
text-align: center;
width: 66%;
}
.b-weather__text--large {
font-size: 18px;

width: 51%;
}
.b-weather__details {
background-color: #f8f6f3;


height: 44px;
margin-bottom: 5px;
text-align: center;
}
.b-weather__details__item {
display: inline-block;
float: left;
font-size: 12px;
padding-top: 5px;
width: 70px;
}
.b-weather__details__item--large {
width: 86px !important;
}
.b-weather__details__item:nth-child(1) {
width: 63px;
}
.b-weather strong {
font-weight: bold;
}
.b-weather__details__item p {
display: none;
}
.b-weather__details__item p {
display: none;
}
.b-weather__badge__wrapper--centered {
display: table;
line-height: 13px;
margin: 0 auto;
}
.b-weather__text {

font-weight: bold;
}
.b-weather__text--small {
float: left;
font-size: 13px;
margin-bottom: 0 !important;
margin-top: 11px !important;
padding-left: 2px;
width: 35px;
}
.b-weather__content__item--small {
width: 90px;
}
.b-weather__temperature {
height: 50px;
}
.b-weather__icon__small {
height: 30px;
margin-top: 5px;
width: 30px;
}
.ost_we{
float:right;
padding:5px;
}
.ost_w4{
text-align:center;
float:right;
margin-left: 5px;
}
.ost_w3{
margin-left: 5px;
float:right;
}
.ost_w2{
margin-left: 25px;
float:right;
}
.b-weather_day {
display: table-cell;
float: none;
height: 70px;
width:100%;
margin-right: 15px;
}
.b-weather_day_date {
background-color: #fff;
color: #8d8d8d;
display: table-cell;
height: 40px;
text-align: center;
vertical-align: middle;
width: inherit;
}

.b-weather_day_date-today {
color: #424242;
}

.b-weather_day_date h2 {
font-size: 42px;
float:left;
padding:0 5px;
font-weight: bold;
line-height: 45px;
margin-top: 0px;
}
.b-weather_day_date p {

font-size: 18px;
line-height: 30px;
}
.b-weather_day_name {
background-color: #86C048;
color: white;
padding:2px;
font-size: 14px;
text-align: center;
}
.b-weather_day_name p{
margin: 0 !important;
}
.b-weather_day_name-weekend {
background-color: #FF7C7C;
}

@media (min-width: 768px) {
#wrappet-weather  .inner {
padding-bottom: 35px;
}

.b-forecast {
float: left;
width: 785px;
}

.b-forecast_head {
color: #4e4e4e;
}
.b-forecast_head-list {
display: table;
background: #F1F1F1;
color: #424242;
padding:0;
width:100%;
font-size: 14px;
}
.b-forecast_head-list li:nth-child(1) {
width: 180px;
padding:5px;
}
.b-forecast_head-list li:nth-child(2) {
padding:5px;
}
.b-forecast_head-list li:nth-child(3) {
padding:5px;
}
.b-forecast_head-list li:nth-child(4) {
padding:5px;
}
.b-forecast_head-list li:nth-child(5) {
padding:5px;
}

.b-forecast_head-list li {
display: inline-table;
margin-right: 10px;
}

.b-forecast_head-list li:nth-child(1) {
width: 105px;
}
.b-forecast_item {
float: left;
margin-bottom: 20px;
padding-top: 10px;
}

.weather-table {
border-collapse: collapse;
float: left;
width: 685px;
}

.weather-table {
width: 655px;
}
.wrapper-row {
border-bottom: 1px dotted #e3ddd1;
float: left;
}
.wrapper-row:first-child {
padding-top: 0;
}
.weather-table_row {
border-bottom: 1px dotted #e3ddd1;
display: table-row;
float: left;
min-height: 54px;
width: 685px;
}
.weather-table_row {
width: 655px;
margin:5px;
}
.weather-table_row:last-child {
border-bottom: medium none;
}
.weather-table_body--cell {
display: table-cell;
height: 54px;
vertical-align: middle;
}
.weather-table_body--cell img{
margin-right:10px;
width:50px;
}
.weather-table_body--cell_daypart {
color: #8d8d8d;
font-size: 28px;
font-weight: bold;
}
.weather-table_body--cell_daypart {
font-size: 18px;
}
.weather-table_body--cell:nth-child(1) {
width: 160px;
}
.weather-table_description {
color: #424242;
font-size: 14px;
}
.weather-table_body--cell:nth-child(3) {
line-height: 1.2;
padding-left: 5px;
width:100px;
}

.weather-table_temp {
color: #424242;
font-size: 20px;
font-weight: bold;
text-align: center;
}
.weather-table_pressure {
color: #424242;
font-size: 14px;
}
.weather-table_body--cell:nth-child(5) {
text-align: center;
width: 80px;
padding-left: 20px;
}
.weather-table_wind {
color: #424242;
font-size: 14px;
}

.weather-table_body--cell:nth-child(6) {
padding-right: 35px;
text-align: center;
width:105px;
}
.weather-table_body--cell:nth-child(6) {
margin-right: 5px;
padding: 0;
}
.glyphicons-arrow {
display: inline-block;

}
.icon_wind_n {
transform: rotate(90deg);
}
.weather-table_body--cell:nth-child(4) {
width: 60px;
}
.glyphicon {
font-family: "Glyphicons Halflings",Arial,sans-serif !important;
font-size: 13px;
font-style: normal;
font-weight: normal;
line-height: 1;
position: relative;
top: 2px;
}
.glyphicons-arrow:before {
content: "\e092";
}


.weather-table_wet {
color: #424242;
font-size: 24px;
}
.weather-table_body--cell:nth-child(7) {
line-height: 1;
padding: 0px;
}

/* штиль */
.icon_wind_c {}
/* южный */
.icon_wind_s {
-webkit-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
top: 1px;
left: -2px;
}
/* юго-восточный */
.icon_wind_se {
-webkit-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);
transform: rotate(-135deg);
left: -2px;
}
/* юго-западный */
.icon_wind_sw {
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 0;
}
/* северный */
.icon_wind_n {
-webkit-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
/* северо-восточный */
.icon_wind_ne {
-webkit-transform: rotate(135deg);
-ms-transform: rotate(135deg);
transform: rotate(135deg);
}
/* северо-западный */
.icon_wind_nw {
-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);
}
/* западный */
.icon_wind_w {
-webkit-transform: none;
-ms-transform: none;
transform: none;
}
/* восточный */
.icon_wind_e {
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
top: 3px;
}



.b-weather {

height: 150px;
margin-bottom: 2px;
width: 325px;
}
.b-weather {
width: 275px;
}
.b-weather__header {
height: 20px;
width: inherit;
}
.g-left {

float: left;
}
.b-weather__header__title {
background: rgba(0, 0, 0, 0) linear-gradient(180deg, #f1eee8, #e3ddd1) repeat scroll 0 0;
font-size: 12px;
height: 21px;
padding-bottom: 3px;
padding-top: 2px;
position: relative;
text-align: center;
width: 155px;
}
.b-weather__header__title::after {
background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiID8+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+Cjxzdmcgd2lkdGg9IjIwcHgiIGhlaWdodD0iMjBweCIgdmlld0JveD0iMCAwIDIwIDIwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgICA8ZGVmcz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJncmFkMSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEyMCUiPgogICAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2IoMjQxLCAyMzgsIDIzMik7c3RvcC1vcGFjaXR5OjEiIC8+CiAgICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiKDIyNywgMjIxLCAyMDkpO3N0b3Atb3BhY2l0eToxIiAvPgogICAgPC9saW5lYXJHcmFkaWVudD4KICA8L2RlZnM+CjxwYXRoIGZpbGw9InVybCgjZ3JhZDEpIiBkPSIgTSAwLjAwIDAuMDAgTCAwLjc5IDAuMDAgQyA3LjIyIDYuMjUgMTMuNDggMTIuNjggMTkuODQgMTkuMDAgTCAwLjAwIDE5LjAwIEwgMC4wMCAwLjAwIFoiIC8+Cjwvc3ZnPgo=");
content: "";
height: 20px;
left: 155px;
position: absolute;
top: 1px;
width: 20px;
}
.g-right {
float: right;
}
.b-weather__header__more {
color: #0a5a9c;
font-size: 12px;

text-decoration: underline;
}
.b-weather__header__more__link {
display: none;
}

.b-weather__header__more__link {
color: #0a5a9c;
text-decoration:none;
}
.b-weather__header__more__link:hover{
color: #2077bf;
}
.b-weather__header__more__link--small {
display: block;
}
.b-weather__content {
background-color: white;
border: 1px solid #e3ddd1;
height: 130px;
}
.b-weather__content::after {
clear: both;
content: "";
}
.b-weather__content a {
border-right: 1px solid #f8f6f3;
color: #303030;
float: left;
}
.b-weather__content a:hover{
color:#303030;
}

.b-weather__content__item {
border-right: 1px solid #f8f6f3;
height: 120px;
padding: 5px;
position: relative;
}
.b-weather__content__item--large {
width: 95px;
}
.b-weather__content__item:last-child {
border-right: medium none;
}
.b-weather__temperature {
height: 50px;
}
.b-weather__temperature--large {
width: inherit;
}
.b-weather__icon {
float: left;
height: 40px;
width: 40px;
}
.b-weather__temperature--large .b-weather__icon {
margin-top: 3px;
}
.b-weather__text {


font-weight: bold;
}
.b-weather__text--large {
float: left;
font-size: 30px;
margin-top:9px !important;
text-align: center;
width: 66%;
}
.b-weather__text--large {
font-size: 18px;

width: 51%;
}
.b-weather__details {
background-color: #f8f6f3;


height: 44px;
margin-bottom: 5px;
text-align: center;
}
.b-weather__details__item {
display: inline-block;
float: left;
font-size: 12px;
padding-top: 5px;
width: 70px;
}
.b-weather__details__item--large {
width: 86px !important;
}
.b-weather__details__item:nth-child(1) {
width: 63px;
}
.b-weather strong {
font-weight: bold;
}
.b-weather__details__item p {
display: none;
}
.b-weather__details__item p {
display: none;
}
.b-weather__badge__wrapper--centered {
display: table;
line-height: 13px;
margin: 0 auto;
}
.b-weather__text {

font-weight: bold;
}
.b-weather__text--small {
float: left;
font-size: 13px;
margin-bottom: 0 !important;
margin-top: 11px !important;
padding-left: 2px;
width: 35px;
}
.b-weather__content__item--small {
width: 90px;
}
.b-weather__temperature {
height: 50px;
}
.b-weather__icon__small {
height: 30px;
margin-top: 5px;
width: 30px;
}
.ost_we{
float:right;
padding:5px;
}
.ost_w4{
text-align:center;
float:right;
margin-left: 5px;
}
.ost_w3{
margin-left: 5px;
float:right;
}
.ost_w2{
margin-left: 25px;
float:right;
}
.b-weather_day {
display: table-cell;
float: none;
height: 70px;
width:100%;
margin-right: 15px;
}
.b-weather_day_date {
background-color: #fff;
color: #8d8d8d;
display: table-cell;
height: 40px;
text-align: center;
vertical-align: middle;
width: inherit;
}

.b-weather_day_date-today {
color: #424242;
}

.b-weather_day_date h2 {
font-size: 42px;
float:left;
padding:0 5px;
font-weight: bold;
line-height: 45px;
margin-top: 0px;
}
.b-weather_day_date p {

font-size: 18px;
line-height: 30px;
}
.b-weather_day_name {
background-color: #86C048;
color: white;
padding:2px;
font-size: 14px;
text-align: center;
}
.b-weather_day_name p{
margin: 0 !important;
}
.b-weather_day_name-weekend {
background-color: #FF7C7C;
}

}
@media (min-width: 992px) {
#wrappet-weather  .inner {
padding-bottom: 35px;
}

.b-forecast {
float: left;

width: 885px;
}

.b-forecast_head {
color: #4e4e4e;
}
.b-forecast_head-list {
display: table;
background: #F1F1F1;
color: #424242;
font-size: 14px;
padding: 0;
width: 100%;
}
.b-forecast_head-list li:nth-child(1) {
padding:5px;
width:165px;
}
.b-forecast_head-list li:nth-child(2) {
padding:5px;
}
.b-forecast_head-list li:nth-child(3) {
padding:5px;
}
.b-forecast_head-list li:nth-child(4) {
padding:5px;
}
.b-forecast_head-list li:nth-child(5) {
padding:5px;
}

.b-forecast_head-list li {
display: inline-table;
margin-right: 10px;
}
.b-forecast_item {
float: left;
margin-bottom: 20px;
padding-top: 10px;
}
.weather-table {
border-collapse: collapse;
float: left;
width: 685px;
}

.weather-table {
width: 655px;
}
.wrapper-row {
border-bottom: 1px dotted #e3ddd1;
float: left;
}
.wrapper-row:first-child {
padding-top: 0;
}
.weather-table_row {
border-bottom: 1px dotted #e3ddd1;
display: table-row;
float: left;
min-height: 54px;
width: 685px;
}
.weather-table_row {
width: 655px;
margin:5px;
}
.weather-table_row:last-child {
border-bottom: medium none;
}
.weather-table_body--cell {
display: table-cell;
height: 54px;
vertical-align: middle;
}
.weather-table_body--cell img{
margin-right:10px;
width:50px;
}
.weather-table_body--cell_daypart {
color: #8d8d8d;
font-size: 28px;
font-weight: bold;
}
.weather-table_body--cell_daypart {
font-size: 20px;
}
.weather-table_body--cell:nth-child(1) {
width: 190px;
}
.weather-table_description {
color: #424242;
font-size: 14px;
}
.weather-table_body--cell:nth-child(3) {
line-height: 1.2;
padding-left: 5px;
width:100px;
}

.weather-table_temp {
color: #424242;
font-size: 20px;
font-weight: bold;
text-align: center;
}
.weather-table_pressure {
color: #424242;
font-size: 14px;
}
.weather-table_body--cell:nth-child(5) {
text-align: center;
}
.weather-table_wind {
color: #424242;
font-size: 14px;
}

.weather-table_body--cell:nth-child(6) {
padding-right: 35px;
}
.weather-table_body--cell:nth-child(6) {
margin-right: 5px;
padding: 0;
}
.glyphicons-arrow {
display: inline-block;

}
.icon_wind_n {
transform: rotate(90deg);
}

.glyphicon {
font-family: "Glyphicons Halflings",Arial,sans-serif !important;
font-size: 13px;
font-style: normal;
font-weight: normal;
line-height: 1;
position: relative;
top: 2px;
}
.glyphicons-arrow:before {
content: "\e092";
}


.weather-table_wet {
color: #424242;
font-size: 24px;
}
.weather-table_body--cell:nth-child(7) {
line-height: 1;
padding: 10px;
}

/* штиль */
.icon_wind_c {}
/* южный */
.icon_wind_s {
-webkit-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
top: 1px;
left: -2px;
}
/* юго-восточный */
.icon_wind_se {
-webkit-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);
transform: rotate(-135deg);
left: -2px;
}
/* юго-западный */
.icon_wind_sw {
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 0;
}
/* северный */
.icon_wind_n {
-webkit-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
/* северо-восточный */
.icon_wind_ne {
-webkit-transform: rotate(135deg);
-ms-transform: rotate(135deg);
transform: rotate(135deg);
}
/* северо-западный */
.icon_wind_nw {
-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);
}
/* западный */
.icon_wind_w {
-webkit-transform: none;
-ms-transform: none;
transform: none;
}
/* восточный */
.icon_wind_e {
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
top: 3px;
}



.b-weather {

height: 150px;
margin-bottom: 2px;
width: 325px;
}
.b-weather {
width: 275px;
}
.b-weather__header {
height: 20px;
width: inherit;
}
.g-left {

float: left;
}
.b-weather__header__title {
background: rgba(0, 0, 0, 0) linear-gradient(180deg, #f1eee8, #e3ddd1) repeat scroll 0 0;
font-size: 12px;
height: 21px;
padding-bottom: 3px;
padding-top: 2px;
position: relative;
text-align: center;
width: 155px;
}
.b-weather__header__title::after {
background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiID8+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+Cjxzdmcgd2lkdGg9IjIwcHgiIGhlaWdodD0iMjBweCIgdmlld0JveD0iMCAwIDIwIDIwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgICA8ZGVmcz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJncmFkMSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEyMCUiPgogICAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2IoMjQxLCAyMzgsIDIzMik7c3RvcC1vcGFjaXR5OjEiIC8+CiAgICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiKDIyNywgMjIxLCAyMDkpO3N0b3Atb3BhY2l0eToxIiAvPgogICAgPC9saW5lYXJHcmFkaWVudD4KICA8L2RlZnM+CjxwYXRoIGZpbGw9InVybCgjZ3JhZDEpIiBkPSIgTSAwLjAwIDAuMDAgTCAwLjc5IDAuMDAgQyA3LjIyIDYuMjUgMTMuNDggMTIuNjggMTkuODQgMTkuMDAgTCAwLjAwIDE5LjAwIEwgMC4wMCAwLjAwIFoiIC8+Cjwvc3ZnPgo=");
content: "";
height: 20px;
left: 155px;
position: absolute;
top: 1px;
width: 20px;
}
.g-right {
float: right;
}
.b-weather__header__more {
color: #0a5a9c;
font-size: 12px;

text-decoration: underline;
}
.b-weather__header__more__link {
display: none;
}

.b-weather__header__more__link {
color: #0a5a9c;
text-decoration:none;
}
.b-weather__header__more__link:hover{
color: #2077bf;
}
.b-weather__header__more__link--small {
display: block;
}
.b-weather__content {
background-color: white;
border: 1px solid #e3ddd1;
height: 130px;
}
.b-weather__content::after {
clear: both;
content: "";
}
.b-weather__content a {
border-right: 1px solid #f8f6f3;
color: #303030;
float: left;
}
.b-weather__content a:hover{
color:#303030;
}

.b-weather__content__item {
border-right: 1px solid #f8f6f3;
height: 120px;
padding: 5px;
position: relative;
}
.b-weather__content__item--large {
width: 95px;
}
.b-weather__content__item:last-child {
border-right: medium none;
}
.b-weather__temperature {
height: 50px;
}
.b-weather__temperature--large {
width: inherit;
}
.b-weather__icon {
float: left;
height: 40px;
width: 40px;
}
.b-weather__temperature--large .b-weather__icon {
margin-top: 3px;
}
.b-weather__text {


font-weight: bold;
}
.b-weather__text--large {
float: left;
font-size: 30px;
margin-top:9px !important;
text-align: center;
width: 66%;
}
.b-weather__text--large {
font-size: 18px;

width: 51%;
}
.b-weather__details {
background-color: #f8f6f3;


height: 44px;
margin-bottom: 5px;
text-align: center;
}
.b-weather__details__item {
display: inline-block;
float: left;
font-size: 12px;
padding-top: 5px;
width: 70px;
}
.b-weather__details__item--large {
width: 86px !important;
}
.b-weather__details__item:nth-child(1) {
width: 63px;
}
.b-weather strong {
font-weight: bold;
}
.b-weather__details__item p {
display: none;
}
.b-weather__details__item p {
display: none;
}
.b-weather__badge__wrapper--centered {
display: table;
line-height: 13px;
margin: 0 auto;
}
.b-weather__text {

font-weight: bold;
}
.b-weather__text--small {
float: left;
font-size: 13px;
margin-bottom: 0 !important;
margin-top: 11px !important;
padding-left: 2px;
width: 35px;
}
.b-weather__content__item--small {
width: 90px;
}
.b-weather__temperature {
height: 50px;
}
.b-weather__icon__small {
height: 30px;
margin-top: 5px;
width: 30px;
}
.ost_we{
float:right;
padding:5px;
}
.ost_w4{
text-align:center;
float:right;
margin-left: 5px;
}
.ost_w3{
margin-left: 5px;
float:right;
}
.ost_w2{
margin-left: 25px;
float:right;
}
.b-weather_day {
display: table-cell;
float: none;
height: 70px;
width:100%;
margin-right: 15px;
}
.b-weather_day_date {
background-color: #fff;
color: #8d8d8d;
display: table-cell;
height: 40px;
text-align: center;
vertical-align: middle;
width: inherit;
}

.b-weather_day_date-today {
color: #424242;
}

.b-weather_day_date h2 {
font-size: 42px;
float:left;
padding:0 5px;
font-weight: bold;
line-height: 45px;
margin-top: 0px;
}

.b-weather_day_date p {

font-size: 18px;
line-height: 30px;
}
.b-weather_day_name {
background-color: #86C048;
color: white;
padding:2px;
font-size: 14px;
text-align: center;
}
.b-weather_day_name p{
margin: 0 !important;
}
.b-weather_day_name-weekend {
background-color: #FF7C7C;
}

}
@media (min-width: 1200px) {
#wrappet-weather  .inner {
padding-bottom: 35px;
}

.b-forecast {
float: left;
width: 785px;
}

.b-forecast_head {
color: #4e4e4e;
}
.b-forecast_head-list {
display: table-row;
background: #F1F1F1;
color: #424242;
padding: 0;
width: 785px;
display: table;
font-size: 14px;
}
.b-forecast_head-list li:nth-child(2) {
padding:5px;
}
.b-forecast_head-list li:nth-child(3) {
padding:5px;
}
.b-forecast_head-list li:nth-child(4) {
padding:5px;
}
.b-forecast_head-list li:nth-child(5) {
padding:5px;
}

.b-forecast_head-list li {
display: inline-table;
margin-right: 10px;
}

.b-forecast_head-list li:nth-child(1) {
width: 250px;
padding:5px;
}
.b-forecast_item {
float: left;
margin-bottom: 20px;
padding-top: 10px;
}
.ost_we{
float:right;
padding:5px;
}
.ost_w4{
text-align:center;
float:right;
margin-left: 5px;
}
.ost_w3{
margin-left: 5px;
float:right;
}
.ost_w2{
margin-left: 25px;
float:right;
}
.b-weather_day {
display: table-cell;
float: none;
height: 50px;
width:100%;
margin-right: 15px;
}
.b-weather_day_date {
background-color: #fff;
color: #8d8d8d;
display: table-cell;
height: 40px;
text-align: center;
vertical-align: middle;
width: inherit;
}

.b-weather_day_date-today {
color: #424242;
}

.b-weather_day_date h2 {
font-size: 42px;
float:left;
padding:0 5px;
font-weight: bold;
line-height: 45px;
margin-top: 0px;
}

.b-weather_day_date p {

font-size: 18px;
line-height: 30px;
}
.b-weather_day_name {
background-color: #86C048;
color: white;
padding:2px;
margin-top:3px;
font-size: 14px;
text-align: center;
}
.b-weather_day_name p{
margin: 0 !important;
}
.b-weather_day_name-weekend {
background-color: #FF7C7C;
}

.weather-table {
border-collapse: collapse;
float: left;
width: 685px;
}

.weather-table {
width: 655px;
}
.wrapper-row {
border-bottom: 1px dotted #e3ddd1;
float: left;
}
.wrapper-row:first-child {
padding-top: 0;
}
.weather-table_row {
border-bottom: 1px dotted #e3ddd1;
display: table-row;
float: left;
min-height: 54px;
width: 685px;
}
.weather-table_row {
width: 770px;
margin:5px;
}
.weather-table_row:last-child {
border-bottom: medium none;
}
.weather-table_body--cell {
display: table-cell;
height: 54px;
vertical-align: middle;
}
.weather-table_body--cell img{
margin-right:10px;
width:50px;
}
.weather-table_body--cell_daypart {
color: #8d8d8d;
font-size: 28px;
font-weight: bold;
}
.weather-table_body--cell_daypart {
font-size: 28px;
}
.weather-table_body--cell:nth-child(1) {
width: 200px;
}
.weather-table_description {
color: #424242;
font-size: 14px;
}
.weather-table_body--cell:nth-child(3) {
line-height: 1.2;
padding-left: 5px;
width:100px;
}

.weather-table_temp {
color: #424242;
font-size: 30px;
font-weight: bold;
text-align: center;
}
.weather-table_pressure {
color: #424242;
font-size: 14px;
}
.weather-table_body--cell:nth-child(5) {
text-align: center;
width: 80px;
}
.weather-table_wind {
color: #424242;
font-size: 14px;
}

.weather-table_body--cell:nth-child(6) {
padding-right: 35px;
text-align: center;
width:135px;
}
.weather-table_body--cell:nth-child(6) {
margin-right: 5px;
padding: 0;
}
.glyphicons-arrow {
display: inline-block;

}
.icon_wind_n {
transform: rotate(90deg);
}
.weather-table_body--cell:nth-child(4) {
width: 130px;
}
.glyphicon {
font-family: "Glyphicons Halflings",Arial,sans-serif !important;
font-size: 13px;
font-style: normal;
font-weight: normal;
line-height: 1;
position: relative;
top: 2px;
}
.glyphicons-arrow:before {
content: "\e092";
}


.weather-table_wet {
color: #424242;
font-size: 24px;
}
.weather-table_body--cell:nth-child(7) {
line-height: 1;
padding: 10px;
}

/* штиль */
.icon_wind_c {}
/* южный */
.icon_wind_s {
-webkit-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
top: 1px;
left: -2px;
}
/* юго-восточный */
.icon_wind_se {
-webkit-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);
transform: rotate(-135deg);
left: -2px;
}
/* юго-западный */
.icon_wind_sw {
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 0;
}
/* северный */
.icon_wind_n {
-webkit-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}
/* северо-восточный */
.icon_wind_ne {
-webkit-transform: rotate(135deg);
-ms-transform: rotate(135deg);
transform: rotate(135deg);
}
/* северо-западный */
.icon_wind_nw {
-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);
}
/* западный */
.icon_wind_w {
-webkit-transform: none;
-ms-transform: none;
transform: none;
}
/* восточный */
.icon_wind_e {
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
top: 3px;
}



.b-weather {

height: 150px;
margin-bottom: 2px;
width: 325px;
}
.b-weather {
width: 275px;
}
.b-weather__header {
height: 20px;
width: inherit;
}
.g-left {

float: left;
}
.b-weather__header__title {
background: rgba(0, 0, 0, 0) linear-gradient(180deg, #f1eee8, #e3ddd1) repeat scroll 0 0;
font-size: 12px;
height: 21px;
padding-bottom: 3px;
padding-top: 2px;
position: relative;
text-align: center;
width: 155px;
}
.b-weather__header__title::after {
background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiID8+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+Cjxzdmcgd2lkdGg9IjIwcHgiIGhlaWdodD0iMjBweCIgdmlld0JveD0iMCAwIDIwIDIwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgICA8ZGVmcz4KICAgIDxsaW5lYXJHcmFkaWVudCB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJncmFkMSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEyMCUiPgogICAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2IoMjQxLCAyMzgsIDIzMik7c3RvcC1vcGFjaXR5OjEiIC8+CiAgICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiKDIyNywgMjIxLCAyMDkpO3N0b3Atb3BhY2l0eToxIiAvPgogICAgPC9saW5lYXJHcmFkaWVudD4KICA8L2RlZnM+CjxwYXRoIGZpbGw9InVybCgjZ3JhZDEpIiBkPSIgTSAwLjAwIDAuMDAgTCAwLjc5IDAuMDAgQyA3LjIyIDYuMjUgMTMuNDggMTIuNjggMTkuODQgMTkuMDAgTCAwLjAwIDE5LjAwIEwgMC4wMCAwLjAwIFoiIC8+Cjwvc3ZnPgo=");
content: "";
height: 20px;
left: 155px;
position: absolute;
top: 1px;
width: 20px;
}
.g-right {
float: right;
}
.b-weather__header__more {
color: #0a5a9c;
font-size: 12px;

text-decoration: underline;
}
.b-weather__header__more__link {
display: none;
}

.b-weather__header__more__link {
color: #0a5a9c;
text-decoration:none;
}
.b-weather__header__more__link:hover{
color: #2077bf;
}
.b-weather__header__more__link--small {
display: block;
}
.b-weather__content {
background-color: white;
border: 1px solid #e3ddd1;
height: 130px;
}
.b-weather__content::after {
clear: both;
content: "";
}
.b-weather__content a {
border-right: 1px solid #f8f6f3;
color: #303030;
float: left;
}
.b-weather__content a:hover{
color:#303030;
}

.b-weather__content__item {
border-right: 1px solid #f8f6f3;
height: 120px;
padding: 5px;
position: relative;
}
.b-weather__content__item--large {
width: 95px;
}
.b-weather__content__item:last-child {
border-right: medium none;
}
.b-weather__temperature {
height: 50px;
}
.b-weather__temperature--large {
width: inherit;
}
.b-weather__icon {
float: left;
height: 40px;
width: 40px;
}
.b-weather__temperature--large .b-weather__icon {
margin-top: 3px;
}
.b-weather__text {


font-weight: bold;
}
.b-weather__text--large {
float: left;
font-size: 30px;
margin-top:9px !important;
text-align: center;
width: 66%;
}
.b-weather__text--large {
font-size: 18px;

width: 51%;
}
.b-weather__details {
background-color: #f8f6f3;


height: 44px;
margin-bottom: 5px;
text-align: center;
}
.b-weather__details__item {
display: inline-block;
float: left;
font-size: 12px;
padding-top: 5px;
width: 70px;
}
.b-weather__details__item--large {
width: 86px !important;
}
.b-weather__details__item:nth-child(1) {
width: 63px;
}
.b-weather strong {
font-weight: bold;
}
.b-weather__details__item p {
display: none;
}
.b-weather__details__item p {
display: none;
}
.b-weather__badge__wrapper--centered {
display: table;
line-height: 13px;
margin: 0 auto;
}

.b-weather__text {

font-weight: bold;
}
.b-weather__text--small {
float: left;
font-size: 13px;
margin-bottom: 0 !important;
margin-top: 11px !important;
padding-left: 2px;
width: 35px;
}
.b-weather__content__item--small {
width: 90px;
}
.b-weather__temperature {
height: 50px;
}
.b-weather__icon__small {
height: 30px;
margin-top: 5px;
width: 30px;
}
@font-face {
font-family: 'Glyphicons Halflings';
src: url('../fonts/glyphicons-halflings-regular.eot');
src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
}html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;border:0;outline:0;background:transparent}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
html, body { background:#ececec; }.img-hover:hover { opacity: 0.8; }  header.carousel { height: 50%; }  header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner { height: 100%; }  header.carousel .fill { width: 100%; height: 100%; background-position: center; background-size: cover; } .error-404 { font-size: 100px; } .period { display: block; font-style: italic; } @media(max-width:991px) { .customer-img, .img-related { margin-bottom: 30px; } }  @media(max-width:767px) { .img-portfolio { margin-bottom: 15px; }  header.carousel .carousel { height: 70%; } }
